Loading...
Searching...
No Matches
Dune::Amg::SequentialCommunicationArgs Struct Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/construction.hh>`

## Public Member Functions

| SequentialCommunicationArgs (Communication< void * > comm, int cat)

## Public Attributes

Communication< void * > | comm_

The documentation for this struct was generated from the following file:

- construction.hh